@import url("/fbui/share/global_1.css");
@import url("/fbui/share/comment_1.css");

BODY { margin:0; line-height: 18px; font-size: 12px;background:url(/fbui/fb10591/images/b.gif);}
#wrapper {width:916px;margin:auto;}
#main{margin:10px;}
#sidebar {width:253px;float:left;margin-left:5px;text-align:center;}
#calendar{width:253px;background:url(/fbui/fb10591/images/cal_bg.gif) repeat-y right;}
#calendar h3{background:url(/fbui/fb10591/images/cal_top.gif) no-repeat right;}
#calendar .spaces{background:url(/fbui/fb10591/images/cal_btm.gif) no-repeat right bottom;}
#lastestpost{width:243px;background:url(/fbui/fb10591/images/post_bg.gif) repeat-y right;}
#lastestpost h3{background:url(/fbui/fb10591/images/post_top.gif) no-repeat right;}
#lastestpost .spaces{background:url(/fbui/fb10591/images/post_btm.gif) no-repeat right bottom;}
#content {width:592px;margin:0 0 0 295px;background:url(/fbui/fb10591/images/cbg.jpg) repeat-y;}
#chead{margin:0;height:31px;background:url(/fbui/fb10591/images/chead.jpg) no-repeat right;}
#cfooter{margin:0;height:35px;background:url(/fbui/fb10591/images/cfooter.jpg) no-repeat right;}

#head h1 {margin:0;padding:20px 0 0 0;}
#head{margin:0;height:138px;background:url(/fbui/fb10591/images/top.gif) no-repeat center bottom;text-align:center;color:#FDB4C5;padding:80px 0 0 0;}
#footer {padding:5px;margin:0;text-align:center;clear:both;}

#log {width:90%;margin:0 auto;overflow:hidden;}
#loghead {display:none;}
.normallog {margin:10px 0;}
.normallog H6 {border-bottom:#ccc dashed 1px;}

.pagenav{margin:0 5px;padding:3px;}
.pagenav a {padding:0 5px;}
.en {display:none;}
.sidesub {width:228px;background:url(/fbui/fb10591/images/s_bg.gif) repeat-y right;margin:0 0 20px 0;}
.sidesub .spaces{background:url(/fbui/fb10591/images/sfooter.jpg) no-repeat right bottom;height:12px;margin:0;}
.sidesub H3 {background:url(/fbui/fb10591/images/shead.jpg) no-repeat right;font-size<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>宝贝熊的网上小窝 - 5dblog.com</title>
<link rel="alternate" type="application/rss+xml" title="Default RSS1.0 feed"  href="http://blog.5d.cn/service/rss.aspx?uid=16832"/>
<meta name="Generator" content="FreshBlog.Publisher" />
<meta name="Author" content="fivefish" />
<meta name="Keywords" content="Blog , FreshBlog , Blog Service , Blog Publisher , 免费中文博客 , fivefish" />
<meta name="Description" content="Support by FreshBlog.com. Published by FreshBlog Publisher. Powered by 5d.cn,2004" />
<meta name="Robots" content="all" />
<meta name="Copyright" content="5DBlog.comfivefish" />
<link rel="icon" type="image/x-icon rel=icon" href="/favicon.ico" />
<link href='/css/default.css' rel="stylesheet" type="text/css" id="defaultlink"/>
<link href='/user8/fivefish/main.css' rel="stylesheet" type="text/css" id="mylink"/>
<script type="text/javascript" language="JavaScript" src='/user8/fivefish/js.js'></script>
<script type='text/javascript' src='http://blog.5d.cn/js/common.js'></script>
<script type='text/javascript'> var userpath="/user8/fivefish/"; var initparam="pi%3D0%26t%3Dadb4fa2e%26u%3D16832%26p%3D0.1.16832%26n%3D10";</script>
</head>
<body>
<div id="homepage">
<! DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
"http://www.w3.org/TR/html4/loose.dtd">
<META http-equiv=Page-Enter content=blendTrans(Duration=0.5)><LINK href="http://fivefish.w3721.west263.cn/images/book/2.0/21_393.dir" type=text/css rel=stylesheet>
<TABLE cellSpacing=0 cellPadding=0 align=center bgColor=#ffffff border=0>
<TBODY>
<TR>
<TD vAlign=top width=14 background=http://fivefish.w3721.west263.cn/images/book/new/21_534.jpg><IMG src="http://fivefish.w3721.west263.cn/images/book/new/21_978.jpg"></TD>
<TD id=wrap width=770>
<TABLE id=main_tb cellSpacing=0 cellPadding=0 width="100%" border=0>
<TBODY>
<TR>
<TD><EMBED pluginspage=http://www.macromedia.com/shockwave/download/index.cgi?P1_Prod_Version=ShockwaveFlash src=/user8/fivefish/upload/2006-09/28_761.swf width=772 height=60 type=application/x-shockwave-flash controller="true" quality="high" scale="showall" bgcolor="" loop="true" play="true"></EMBED></TD></TR></TBODY></TABLE><EMBED pluginspage=http://www.macromedia.com/shockwave/download/index.cgi?P1_Prod_Version=ShockwaveFlash src=/user8/fivefish/upload/2006-10/1_905.swf width=772 height=335 type=application/x-shockwave-flash controller="true" quality="high" scale="showall" bgcolor="" loop="true" play="true"></EMBED></TD>
<TD id=shadow_right vAlign=top width=14 background=http://fivefish.w3721.west263.cn/images/book/new/21_462.jpg><IMG src="http://fivefish.w3721.west263.cn/images/book/new/21_317.jpg"></TD></TR>
<TR>
<TD background=http://fivefish.w3721.west263.cn/images/book/new/21_534.jpg>&nbsp;</TD>
<TD id=wrap>
<TABLE cellSpacing=0 cellPadding=0 width="100%" border=0>
<TBODY>
<TR>
<TD vAlign=top align=left width="23%">
<DIV id=dfsidebar>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<EMBED pluginspage=http://www.macromedia.com/shockwave/download/index.cgi?P1_Prod_Version=ShockwaveFlash src=http://www.5dblog.com/user8/fivefish/upload/2006-09/29_643.swf width=119 height=43 type=application/x-shockwave-flash play="true" loop="true" bgcolor="" scale="showall" quality="high" controller="true"></EMBED><A href="http://fivefish.w3721.west263.cn/index.htm" target=_blank></A> 
<DIV id=right_line>&nbsp;<div class="sidesub_c" id="calendar_c"></div> <div id="total_c"  class="sidesub_c"></div> 
<H3 class=gray_verLine><EMBED pluginspage=http://www.macromedia.com/shockwave/download/index.cgi?P1_Prod_Version=ShockwaveFlash src=http://fivefish.w3721.west263.cn/images/book/2.0/clock.swf width=150 height=121 type=application/x-shockwave-flash controller="true" quality="high" scale="showall" bgcolor="" loop="true" play="true"></EMBED><BR>搜索</H3>
<DIV class=gray_verLine><div id="search_c" class="sidesub_c"></div> </DIV>
<DIV class=gray_verLine><BR><EMBED pluginspage=http://www.macromedia.com/shockwave/download/index.cgi?P1_Prod_Version=ShockwaveFlash src=http://fivefish.w3721.west263.cn/images/book/sg.swf width=150 height=110 type=application/x-shockwave-flash controller="true" quality="high" scale="showall" bgcolor="" loop="true" play="true"></DIV>
<DIV class=gray_verLine>&nbsp;</DIV>
<DIV class=gray_verLine><A href="http://www.kadang.com/iportal/portal/personal/fivefish" target=_blank><IMG height=100 src="http://www.5dblog.com/user8/fivefish/upload/2006-08/3_114.jpg" width=150></A></DIV>
<DIV class=gray_verLine>&nbsp;</DIV></EMBED>
<CENTER></CENTER>
<DIV class=gray_verLine>
<H3>个人介绍<BR><IMG src="http://fivefish.w3721.west263.cn/images/book/baibai.jpg"><BR><IMG src="http://fivefish.w3721.west263.cn/images/book/baibai1.jpg"><BR>MY LOGO<BR><IMG src="http://fivefish.w3721.west263.cn/images/book/logo01.jpg"><BR><BR><IMG src="http://fivefish.w3721.west263.cn/images/book/logo02.jpg"></H3></DIV>
<CENTER></CENTER>
<DIV class=gray_verLine>
<H3>最新评论</H3><div id="comment_c" class="sidesub_c"></div> </DIV>
<CENTER></CENTER>
<DIV class=gray_verLine>
<H3>友情博客</H3><div id="links_c" class="sidesub_c"></div> </DIV>
<CENTER></CENTER>
<DIV class=gray_verLine>
<H3>RSS</H3><!-- RSS Start --><table width='100%' class="rss_o"><tr><td><a target=_blank href="http://blog.5d.cn/service/rss10.aspx?uid=16832"><img border='0' alt="fivefish 最新的 20 条日志" src='http://blog.5d.cn/images/rss10.png' /></a></td></tr></table><!-- RSS End --> </DIV></DIV></DIV></TD>
<TD>&nbsp;</TD>
<TD vAlign=top align=middle width="77%">
<DIV id=content><?XML:NAMESPACE PREFIX = BLOG />
<DIV id=c-hearder>
<TABLE cellSpacing=0 cellPadding=0 width="100%" border=0>
<TBODY>
<TR>
<TD id=c-logo><IMG src="http://fivefish.w3721.west263.cn/images/book/2.0/19_908.jpg"></TD>
<TD id=c-hearder-line>&nbsp;</TD></TR></TBODY></TABLE></DIV>
<DL class=entries>
<DT>
<TABLE cellSpacing=0 cellPadding=0>
<TBODY>
<TR>
<TD class=icon_title></TD>
<TD class=list_title><A title=阅读全文 href="/user8/fivefish/200612/336855.html">周末北京印象(二)</A></TD>
<TD class=list_category>分类于：<A href="/user8/fivefish/category/34686.html">日记</A></TD></TR>
<TR class=title_block>
<TD></TD>
<TD class=list_date>2006-12-5</TD>
<TD class=blog_count>
<DIV><A class=plink title=阅读全文 href="/user8/fivefish/200612/336855.html">阅读：<em id="vcount336855"></em>次</A></DIV>
<DIV><A class=clink title=我要评论 href="/user8/fivefish/200612/336855.html#comment">评论：<em id="ccount336855"></em>条</A></DIV></TD></TR></TBODY></TABLE>
<DIV class=entry_blog></DIV>
<DD>
<P>北京之行，第二天． <IMG alt="" src="http://fivefish.w3721.west263.cn/images/book/bj002.jpg"><BR> ... </P></DD></DL><BR>
<DL class=entries>
<DT>
<TABLE cellSpacing=0 cellPadding=0>
<TBODY>
<TR>
<TD class=icon_title></TD>
<TD class=list_title><A title=阅读全文 href="/user8/fivefish/200612/336549.html">周末北京印象(一)</A></TD>
<TD class=list_category>分类于：<A href="/user8/fivefish/category/34686.html">日记</A></TD></TR>
<TR class=title_block>
<TD></TD>
<TD class=list_date>2006-12-4</TD>
<TD class=blog_count>
<DIV><A class=plink title=阅读全文 href="/user8/fivefish/200612/336549.html">阅读：<em id="vcount336549"></em>次</A></DIV>
<DIV><A class=clink title=我要评论 href="/user8/fivefish/200612/336549.html#comment">评论：<em id="ccount336549"></em>条</A></DIV></TD></TR></TBODY></TABLE>
<DIV class=entry_blog></DIV>
<DD>
<P>周末到北京出差,周六早上出发,周日下午返回,匆匆忙忙,来不及仔细瞧瞧京城的模样,只能以后再找机会加深首都印象了. ... <IMG alt="" src="http://fivefish.w3721.west263.cn/IMAGES/BOOK/BJ001.JPG"><BR> </P></DD></DL><BR>
<DL class=entries>
<DT>
<TABLE cellSpacing=0 cellPadding=0>
<TBODY>
<TR>
<TD class=icon_title></TD>
<TD class=list_title><A title=阅读全文 href="/user8/fivefish/200611/331509.html">再见了,银墩儿</A></TD>
<TD class=list_category>分类于：<A href="/user8/fivefish/category/34686.html">日记</A></TD></TR>
<TR class=title_block>
<TD></TD>
<TD class=list_date>2006-11-14</TD>
<TD class=blog_count>
<DIV><A class=plink title=阅读全文 href="/user8/fivefish/200611/331509.html">阅读：<em id="vcount331509"></em>次</A></DIV>
<DIV><A class=clink title=我要评论 href="/user8/fivefish/200611/331509.html#comment">评论：<em id="ccount331509"></em>条</A></DIV></TD></TR></TBODY></TABLE>
<DIV class=entry_blog></DIV>
<DD>
<P>再见了,银墩儿,一路走好啊~~~~ <IMG alt="" src="http://fivefish.w3721.west263.cn/images/book/1114.jpg">
<P></P> </P></DD></DL><BR>
<DL class=entries>
<DT>
<TABLE cellSpacing=0 cellPadding=0>
<TBODY>
<TR>
<TD class=icon_title></TD>
<TD class=list_title><A title=阅读全文 href="/user8/fivefish/200611/330463.html">小区花园另类写真</A></TD>
<TD class=list_category>分类于：<A href="/user8/fivefish/category/46289.html">摄影</A></TD></TR>
<TR class=title_block>
<TD></TD>
<TD class=list_date>2006-11-11</TD>
<TD class=blog_count>
<DIV><A class=plink title=阅读全文 href="/user8/fivefish/200611/330463.html">阅读：<em id="vcount330463"></em>次</A></DIV>
<DIV><A class=clink title=我要评论 href="/user8/fivefish/200611/330463.html#comment">评论：<em id="ccount330463"></em>条</A></DIV></TD></TR></TBODY></TABLE>
<DIV class=entry_blog></DIV>
<DD>
<P>前不久在小区里拍的一组照片,色调上改动得比较大,尝试了一下另类的风格. <IMG alt="" src="http://fivefish.w3721.west263.cn/images/book/1111.jpg"><BR><BR> </P></DD></DL><BR>
<DL class=entries>
<DT>
<TABLE cellSpacing=0 cellPadding=0>
<TBODY>
<TR>
<TD class=icon_title></TD>
<TD class=list_title><A title=阅读全文 href="/user8/fivefish/200610/324974.html">生日贺卡---逐帧动画练习</A></TD>
<TD class=list_category>分类于：<A href="/user8/fivefish/category/36219.html">动画</A></TD></TR>
<TR class=title_block>
<TD></TD>
<TD class=list_date>2006-10-25</TD>
<TD class=blog_count>
<DIV><A class=plink title=阅读全文 href="/user8/fivefish/200610/324974.html">阅读：<em id="vcount324974"></em>次</A></DIV>
<DIV><A class=clink title=我要评论 href="/user8/fivefish/200610/324974.html#comment">评论：<em id="ccount324974"></em>条</A></DIV></TD></TR></TBODY></TABLE>
<DIV class=entry_blog></DIV>
<DD>
<P>前段时间帮舟舟做的一段小动画,拿来祝客户生日快乐的,呵呵,当成一次逐帧动画练习. <BR><IMG alt="" src="http://fivefish.w3721.west263.cn/images/book/1024.jpg"><BR> </P></DD></DL><BR>
<DL class=entries>
<DT>
<TABLE cellSpacing=0 cellPadding=0>
<TBODY>
<TR>
<TD class=icon_title></TD>
<TD class=list_title><A title=阅读全文 href="/user8/fivefish/200610/321821.html">10月壁纸终于发布!</A></TD>
<TD class=list_category>分类于：<A href="/user8/fivefish/category/36010.html">绘画</A></TD></TR>
<TR class=title_block>
<TD></TD>
<TD class=list_date>2006-10-16</TD>
<TD class=blog_count>
<DIV><A class=plink title=阅读全文 href="/user8/fivefish/200610/321821.html">阅读：<em id="vcount321821"></em>次</A></DIV>
<DIV><A class=clink title=我要评论 href="/user8/fivefish/200610/321821.html#comment">评论：<em id="ccount321821"></em>条</A></DIV></TD></TR></TBODY></TABLE>
<DIV class=entry_blog></DIV>
<DD>
<P>10月壁纸迟到了半个月,终于完工了.这次又是新尝试,武侠题材. <IMG alt="" src="http://fivefish.w3721.west263.cn/IMAGES/BOOK/1016.JPG"><BR></FONT></FONT></FONT></FONT></FONT></FONT></FONT></FONT>
<P></P> </P></DD></DL><BR>
<DL class=entries>
<DT>
<TABLE cellSpacing=0 cellPadding=0>
<TBODY>
<TR>
<TD class=icon_title></TD>
<TD class=list_title><A title=阅读全文 href="/user8/fivefish/200610/318996.html">参观重庆2006动漫游戏展</A></TD>
<TD class=list_category>分类于：<A href="/user8/fivefish/category/34686.html">日记</A></TD></TR>
<TR class=title_block>
<TD></TD>
<TD class=list_date>2006-10-3</TD>
<TD class=blog_count>
<DIV><A class=plink title=阅读全文 href="/user8/fivefish/200610/318996.html">阅读：<em id="vcount318996"></em>次</A></DIV>
<DIV><A class=clink title=我要评论 href="/user8/fivefish/200610/318996.html#comment">评论：<em id="ccount318996"></em>条</A></DIV></TD></TR></TBODY></TABLE>
<DIV class=entry_blog></DIV>
<DD>
<P>昨天下午和舟舟一起去参观了动漫游戏展,25元一张门票,挺贵... <BR /> 
<IMG src="HTTP://FIVEFISH.W3721.WEST263.CN/IMAGES/BOOK/10-03.JPG" onload="fitSize(this)" border=0> ... </P></DD></DL><BR>
<DL class=entries>
<DT>
<TABLE cellSpacing=0 cellPadding=0>
<TBODY>
<TR>
<TD class=icon_title></TD>
<TD class=list_title><A title=阅读全文 href="/user8/fivefish/200609/317248.html">新版BLOG动画片段</A></TD>
<TD class=list_category>分类于：<A href="/user8/fivefish/category/34686.html">日记</A></TD></TR>
<TR class=title_block>
<TD></TD>
<TD class=list_date>2006-9-29</TD>
<TD class=blog_count>
<DIV><A class=plink title=阅读全文 href="/user8/fivefish/200609/317248.html">阅读：<em id="vcount317248"></em>次</A></DIV>
<DIV><A class=clink title=我要评论 href="/user8/fivefish/200609/317248.html#comment">评论：<em id="ccount317248"></em>条</A></DIV></TD></TR></TBODY></TABLE>
<DIV class=entry_blog></DIV>
<DD>
<P>新版BLOG动画的制作已经过半,我的速度真的很慢,做了几个月了都没做完.把其中一个场景的动画先放上来看看效果,由于还是未完工作品,很多地方还要再修改... ... </P></DD></DL><BR>
<DL class=entries>
<DT>
<TABLE cellSpacing=0 cellPadding=0>
<TBODY>
<TR>
<TD class=icon_title></TD>
<TD class=list_title><A title=阅读全文 href="/user8/fivefish/200609/312048.html">哈根达斯--被迫奢侈一回</A></TD>
<TD class=list_category>分类于：<A href="/user8/fivefish/category/34686.html">日记</A></TD></TR>
<TR class=title_block>
<TD></TD>
<TD class=list_date>2006-9-16</TD>
<TD class=blog_count>
<DIV><A class=plink title=阅读全文 href="/user8/fivefish/200609/312048.html">阅读：<em id="vcount312048"></em>次</A></DIV>
<DIV><A class=clink title=我要评论 href="/user8/fivefish/200609/312048.html#comment">评论：<em id="ccount312048"></em>条</A></DIV></TD></TR></TBODY></TABLE>
<DIV class=entry_blog></DIV>
<DD>
<P>今天犯了一个很严重的错误,由于无法挽回,只好被迫奢侈一回,没想到第一次在重庆跟哈根达斯的亲密接触会是这么难堪的经历...          <BR /> 
<OBJECT codebase=http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,29,0 classid=clsid:D27CDB6E-AE6D-11cf-96B8-444553540000 width="480" height="220"><PARAM NAME=movie VALUE="HTTP://FIVEFISH.W3721.WEST263.CN/IMAGES/BOOK/0915.swf"><PARAM NAME=quality VALUE=high><PARAM NAME=AllowScriptAccess VALUE=never><embed src="HTTP://FIVEFISH.W3721.WEST263.CN/IMAGES/BOOK/0915.swf" quality=high pluginspage=http://www.macromedia.com/go/getflashplayer type=application/x-shockwave-flash width="HTTP://FIVEFISH.W3721.WEST263.CN/IMAGES/BOOK/0915.swf" height="HTTP://FIVEFISH.W3721.WEST263.CN/IMAGES/BOOK/0915.swf" AllowScriptAccess=never></embed></OBJECT> </P></DD></DL><BR>
<DL class=entries>
<DT>
<TABLE cellSpacing=0 cellPadding=0>
<TBODY>
<TR>
<TD class=icon_title></TD>
<TD class=list_title><A title=阅读全文 href="/user8/fivefish/200609/311683.html">成都旅游日记(下篇)</A></TD>
<TD class=list_category>分类于：<A href="/user8/fivefish/category/34686.html">日记</A></TD></TR>
<TR class=title_block>
<TD></TD>
<TD class=list_date>2006-9-14</TD>
<TD class=blog_count>
<DIV><A class=plink title=阅读全文 href="/user8/fivefish/200609/311683.html">阅读：<em id="vcount311683"></em>次</A></DIV>
<DIV><A class=clink title=我要评论 href="/user8/fivefish/200609/311683.html#comment">评论：<em id="ccount311683"></em>条</A></DIV></TD></TR></TBODY></TABLE>
<DIV class=entry_blog></DIV>
<DD>
<P>都江堰,青城山,白天的锦里...   <BR /> 
<IMG src="HTTP://FIVEFISH.W3721.WEST263.CN/IMAGES/BOOK/CD-x.JPG" onload="fitSize(this)" border=0> ... </P></DD></DL><!-- Page Navgation -->
<DIV id=page-nav>日志-135&nbsp; 每页显示-10&nbsp;  </DIV><div class="pagenav" id="pagenav"><a href='/user8/fivefish/index.html'>14</a> <a href='/user8/fivefish/index_13.html'>13</a> <a href='/user8/fivefish/index_12.html'>12</a> <a href='/user8/fivefish/index_11.html'>11</a> <a href='/user8/fivefish/index_10.html'>10</a> <a href='/user8/fivefish/index_9.html'>9</a> <a href='/user8/fivefish/index_8.html'>8</a> <a href='/user8/fivefish/index_7.html'>7</a> <a href='/user8/fivefish/index_6.html'>6</a> <a href='/user8/fivefish/index_5.html'>5</a> <a href='/user8/fivefish/index_4.html'>4</a> <a href='/user8/fivefish/index_3.html'>3</a> <a href='/user8/fivefish/index_2.html'>2</a> <a href='/user8/fivefish/index_1.html'>1</a> </div></DIV></TD></TR></TBODY></TABLE></TD>
<TD background=http://fivefish.w3721.west263.cn/images/book/new/21_462.jpg>&nbsp;</TD></TR>
<TR>
<TD background=http://fivefish.w3721.west263.cn/images/book/new/21_369.jpg height=300>&nbsp;</TD>
<TD vAlign=top>
<DIV>
<P align=right><A onfocus=blur() onclick="goTop(); return false;" href="#top"><IMG alt=转到页首 src="http://www.5dblog.com/images/099icecream/19_403.gif"></A></P>
<P>&nbsp;本BLOG所有插画、动画、照片均属原创作品<BR>未经作者同意请勿转载或用于商业用途！</P></DIV></TD>
<TD background=http://fivefish.w3721.west263.cn/images/book/new/21_169.jpg>&nbsp;</TD></TR></TBODY></TABLE>
</div>
<script type='text/javascript' src='http://blog.5d.cn/js/blogdata.js'></script></body>
</html>
